@import url('https://fonts.googleapis.com/css?family=Poppins');

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-color: #282A36;
    color: #F8F8F2;
}

section {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-width: 500px;
    background-color: #44475A;
    border-radius: 3px;
    padding: 40px 20px;
}

section h1 {
    font-size: 28px;
}

section h2 {
    font-size: 20px;
    margin-top: 10px;
}

.sexo {
    margin-top: 20px;
    display: flex;
    flex-direction: row;
}

.radio {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-right: 20px;
    padding-left: 20px;
}

.radio input {
    height: 20px;
    width: 20px;
    margin-right: 10px;
}

.form {
    margin-top: 20px;
    display: flex;
    flex-direction: column;
}

.form input {
    margin-bottom: 10px;
    height: 35px;
    border: 1px solid #6272A4;
    border-radius: 3px;
    text-align: center;
}

.btn {
    margin-top: 20px;
    padding: 10px 20px;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 3px;
    border: none;
    cursor: pointer;
}

.btn-calcular{
    background-color: #6272A4;
    color: #F8F8F2;
}

.btn-limpar{
    background-color: #F8F8F2;
    color: #6272A4;
    margin-right: 5px;
}

.resultado {
    margin-top: 30px;
    display: none;
    color: #F1FA8C;
}

.active {
    display: flex;
}

.footer {
    position: absolute;
    bottom: 10px;
}

.footer p {
    color: white;
    font-size: 0.9em;
}

.footer a {
    text-decoration: none;
    cursor: pointer;
    color: gray;
    font-weight: 600;
}

@media screen and (max-width: 576px) {
    section {
        min-width: 380px;
    }
}